Subject: Re: FVWM: 2.0.41 patch: OpenLook support

From: [email-masked] (David Kennedy)
Date: Wed, 28 Feb 1996 14:33:36 GMT

>  >>>>> "DT" == David Taylor <[email-masked]> writes:
>  
>  DT> With this patch, fvwm can now understand Openlook [Virtual] Window
>  DT> Manager hints.  Programs compiled with XView or OLIT now have control
>  DT> over which window decorations are displayed.
>  
>  DT> I have added a new Style option called OLDecor (and it's inverse
>  DT> NoOLDecor) to use hints, approximately like MwmDecor.
>  
>  As much as I dislike adding another field to the FvwmWindow structure,
>  I just might incorporate this patch into the next release.  I haven't
>  had a chance to try the changes yet, but the patches look good.
>  

Please do, using Fvwm with Sun tools is riddled with little annonying problems.
I presume that the patch will help with this.
(I was too lazy to apply it!)

-- 
David Kennedy, Dept. of Pure & Applied Physics, Queen's University of Belfast
-----------------------------------------------------------------------------
Email: [email-masked] | URL: http://star.pst.qub.ac.uk/~dcjk/

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].